.card {
  // margin: 10px;
  padding: 7px;
  background: #fff;
  border: 0;
  box-shadow: 0 1px 38px rgba(0, 0, 0, 0.05), 0 5px 12px rgba(0, 0, 0, 0.05);
  overflow: hidden;
}

.card-body {
  margin: 10px;
  padding: 7px;
}

::ng-deep .h100 {
  height: 100%;
  .card {
    height: calc(100% - 20px);
  }
}
